@import url('https://fonts.googleapis.com/css2?family=Exo:wght@300;400;500;600;700&family=Inter:wght@400;600;700;800;900&display=swap');
/* common css  */

:root {
  --primary: #083459;
  --white: #ffffff;
}

* {
  font-family: 'Exo', sans-serif;
}


body{
  background-color: white;
}

@media (max-width: 768.98px) {
  html {
    font-size: 14px;
  }
}

@media (min-width: 769px) {
  html {
    font-size: 16px;
  }
}

@media (min-width: 1700px) {
  html {
    font-size: 20px;
  }
}

 input{
  border: 0.5px solid var(--primary);
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 0.5px solid var(--primary);
  border-radius: 4px;
 }

 .nagarwalla-Btn{
  background-color: var(--primary);
  padding:16px;
  font-size:1rem;
  color:var(--white);
 }

 .nagarwalla-ouline-btn{
  padding:16px;
  background-color: white;
  border-color: var(--primary);
  padding:16px;
  font-size:1rem;
  color:var(--primary);
 }

.card {
  box-shadow: 0px 4px 12px #0000001F;
  border: 0px;
}
/* for Heading */
.Heading{
  font-size: 2.688rem;
  color: #202020;
  font-weight: bold;
}

/* SubHeading */
.SubHeading{
  font-size: 1.3125rem;
  color: #3B4249;
}

/* switch toggle */
.switch {
  display: inline-flex;
  margin: 0 10px;
}
.switch input[type=checkbox] {
  height: 0;
  width: 0;
  visibility: hidden;
}
.switch input[type=checkbox]:checked + label {
  background: grey;
}
.switch input[type=checkbox]:checked + label::after {
  left: calc(100% - 4px);
  transform: translateX(-100%);
}
.switch label {
  cursor: pointer;
  width: 48px;
  height: 24px;
  background: grey;
  display: block;
  border-radius: 24px;
  position: relative;
}
.switch label::after {
  content: "";
  position: absolute;
  top: 4px;
  left: 4px;
  width: 16px;
  height: 16px;
  background: white;
  border-radius: 16px;
  transition: 0.3s;
}

/* fixed menu links css start */
.fixedIconSection .icon-bar {
  position: fixed;
  bottom: 5%;
  right: 0;
  z-index: 10;
}


.fixedIconSection .icon-bar a {
  display: block;
  text-align: center;
  line-height: 35px;
  padding: 2px 10px;
  transition: all 0.3s ease;
  color: white;
  font-size: 1rem;
  text-decoration: none;
  margin: 10px auto;
}

.fixedIconSection .icon-bar a:hover {
  background-color: #000;
}

.fixedIconSection .icon-bar .whatsappLogo {
  background-color: #46c756;
  font-size: 1rem;
  border-top-left-radius: 21px;
  border-bottom-left-radius: 21px;
  padding: 3px 10px;
}

.fixedIconSection .icon-bar .buisnessLogo {
  background-color: #005598;
  font-size: 1rem;
  border-top-left-radius: 21px;
  border-bottom-left-radius: 21px;
  padding: 3px 10px;
}


/* fixed menu links css start */

/* Esteemed clients part */

.esteemedClients {
  background-color: #F7F8F9;
  padding: 90px 0;
  margin-top: 170px;
}
.esteemedbannerimages{
  /* margin: 8px; */
  width: 100%;
  background-color: white;
  /*padding: 30px;*/
}
.EsteemedMainHeading{
     color: #202020;
    font-size: 2.688rem;
    font-weight: bold;

}

.EsteemedSubHeading{
    font-size: 1.3125rem;
    color: #3B4249;
  }

#esteemeditem{
  display: block;
}
@media only screen and (max-width:414px) and (min-width: 375px){
  .esteemedClients{
    padding: 50px 0;
  margin-top: 0px;
  }
  .EsteemedMainHeading{
    font-size: 2rem;
  }
  .EsteemedSubHeading{
    font-size: 1rem;
  }
}
/* Esteemed clients end */

/* search  */
/* search icon */
.searchcurrentLink {
  color: #083459;
  font-size: 0.875rem;
  line-height: 19px;
  margin-left: 5px;
}

@media (max-width: 575.98px) {
  .owl-nav{
    display: none;
  }
  .esteemedClients {
    background-color: #F7F8F9;
    padding: 45px 0;
    margin-top: 0px;
  }
  }

  .navbar-toggler:not(:disabled):not(.disabled) {
    cursor: pointer;
    background-color: #ffffff;
}

@media (max-width: 991px) {
.navbar-collapse {
  background-color: #083459;
  padding: 10px 15px;
  margin-top: 22px;
}
.navbar-light .navbar-nav .nav-link {
  color: #FFFFFF !important;
}
.viewListingDetails .imgflexpart{
  display: none !important;
}
}

/* common css end */

